uuid: 9748f760-7e64-4b2d-bdc0-de8a42cc92b9
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_end_label
field_name: field_end_label
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
